Subject: Re: Problem with bash
From: [email-masked] (Daniel Roche)

12 Nov 1997 03:10:52 -0800
Message-ID: <199711120940.AA20279.cygnus.gnu-win32@ondee>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.43)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

> 
> Hi...
> 
> I have a small problem with bash. I want to get the special characters like
> backslash, at, ... ! But in this shell is it inpossible to get these chars ?
> Please help...
> 
> Thanks in advance
> 

I have met the same pb , it seems to come with the non qwerty keyboard with the
ALT-GR modifier .

what you can do is : CTRL-Q , the character

so the bash escape the ALT-GR and then show the special character,
you have to remove the escape after.

this is not perfect , but it works

===========================================================================
|  __/ _    _  o  _   /    /_) _   _  /  _   |       [email-masked]       |
| (_/ (_(_ / ) ( (-' /    /\  (_) (_ /) (-'  | May the source be with you |
===========================================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".